Yanfly Item Core Error

Discussion in 'Javascript/Plugin Support' started by Thordon123, Mar 8, 2018.

  1. Thordon123

    Thordon123 Veteran Veteran

    Messages:
    47
    Likes Received:
    5
    First Language:
    English
    Primarily Uses:
    RMMV
    Hi, I'm using Yanfly's Item Core Plugin and I've received the error message (attached below):

    Invalid battle command type: use_skill

    Have no clue at all where it could be coming from; I'm not sure how Item Core would effect battle commands. Has anyone else run into this?
    Screenshot (28).png Screenshot (31).png Screenshot (32).png
    Decided to ask rather than post a bug report because I figured it was something I'd done.
     
    Last edited: Mar 12, 2018
    #1

Share This Page